Bug 115389 - Update port: audio/cheesetracker to 0.9.15.1
Summary: Update port: audio/cheesetracker to 0.9.15.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-10 19:10 UTC by tkato432
Modified: 2007-08-20 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (12.06 KB, patch)
2007-08-10 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-08-10 19:10:01 UTC
- Update to version 0.9.15.1

Remove file:
files/patch-cheesetracker-trackercore-saver.cpp
files/patch-common-components-audio-resampler_manager.h
files/patch-common-components-data-property_bridges.h
files/patch-common-drivers-posix-sound_driver_jack.h
pkg-plist
Comment 1 Martin Wilke freebsd_committer 2007-08-19 21:13:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-08-19 21:14:03 UTC
State Changed
From-To: open->feedback

Hi, The port does not build. Can you take a look in it? 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=1243 

- Martin
Comment 3 Martin Wilke freebsd_committer 2007-08-20 16:46:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-08-20 16:46:04 UTC
miwi        2007-08-20 15:45:55 UTC

  FreeBSD ports repository

  Modified files:
    audio/cheesetracker  Makefile distinfo pkg-descr 
    audio/cheesetracker/files patch-SConstruct 
                              patch-common::drivers::posix::sound_driver_jack.cpp 
                              patch-detect.py 
  Removed files:
    audio/cheesetracker  pkg-plist 
    audio/cheesetracker/files 
                              patch-cheesetracker-trackercore-saver.cpp 
                              patch-common-components-audio-resampler_manager.h 
                              patch-common-components-data-property_bridges.h 
                              patch-common-drivers-posix-sound_driver_jack.h 
  Log:
  - Update to 0.9.15.1
  
  PR:             115389
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.26      +20 -9     ports/audio/cheesetracker/Makefile
  1.10      +3 -3      ports/audio/cheesetracker/distinfo
  1.4       +58 -10    ports/audio/cheesetracker/files/patch-SConstruct
  1.2       +0 -14     ports/audio/cheesetracker/files/patch-cheesetracker-trackercore-saver.cpp (dead)
  1.2       +0 -11     ports/audio/cheesetracker/files/patch-common-components-audio-resampler_manager.h (dead)
  1.2       +0 -11     ports/audio/cheesetracker/files/patch-common-components-data-property_bridges.h (dead)
  1.2       +0 -11     ports/audio/cheesetracker/files/patch-common-drivers-posix-sound_driver_jack.h (dead)
  1.2       +4 -4      ports/audio/cheesetracker/files/patch-common::drivers::posix::sound_driver_jack.cpp
  1.2       +29 -25    ports/audio/cheesetracker/files/patch-detect.py
  1.3       +1 -1      ports/audio/cheesetracker/pkg-descr
  1.5       +0 -6      ports/audio/cheesetracker/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"